System.ServiceModel 4.0.0.0 System.SystemException To be added.

Represents an error when matching a to a .

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Constructor
  4.0.0.0
  To be added.
  To be added.

  Initializes a new instance of the class with the specified error message.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with serialized data.

  The object that holds the serialized data object.
  The contextual information about the source or destination.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.

  Initializes a new instance of the class with a specified error message and a reference to the inner exception that is the cause of this exception.